package jp.sourceforge.cfneo.at4ie.impl.xls;

/**
 * テストケースの列名Enum。
 * @author imaitakafumi
 *
 */
public enum TestCaseFormatEnum {
	COMMAND("command", 0), TARGET("target", 1), VALUE("value", 2);

	private int index;
	private String value;

	/**
	 * コンストラクタ。
	 * @param value
	 * @param index
	 */
	private TestCaseFormatEnum(String value, int index) {
		this.value = value;
		this.index = index;
	}
	public String toString() {
		return this.value;
	}
	public int toIntValue() {
		return this.index;
	}
}
